<div >
    <p style="text-align: center; color: green; font-size:100px;">Post Latest Update</p>
</div>

<img style="display: block;margin-left: auto; margin-right: auto; width: 50%;" src="https://i.ytimg.com/vi/GTwrsRHgIj0/maxresdefault.jpg" alt="Admin">
<br><br><br>

<div>
    <form class="form-check-label"></form>
    <h1 style="text-align: center;">Write here your scrolling text</h1>
       <input type="text" class="form-control" id="text" placeholder="Enter your text"><br>
        <div class="form-group row">
 
            <button onclick="Show()" style="font-size:20px; display: block;margin-left: auto; margin-right: auto; width: 40%;"  class="btn btn-primary">Show</button>
            <button onclick="Off()" style="font-size:20px; display: block;margin-left: auto; margin-right: auto; width: 40%;"  class="btn btn-primary">Off</button>
        </div>
    </form>
</div>

<marquee id="show" style="font-size: 20px; color:white; font-weight:bold; background-color:blue" behavior="scroll" direction="left" scrollamount="5">hello bangladesh how are you i am also fine i want to know about you</marquee>



<script>
    function Show(){
        var text = document.getElementById("text").value
        document.getElementById("show").innerHTML = text
        document.getElementById("show").style.display ="block"
        return
    }

     function Off(){
        document.getElementById("show").style.display ="none"
        return
    }
</script>